Vagrant.configure("2") do |config|
  # box is 32bits for better compatibility with older computers
  config.vm.box = "bento/centos-6.7-i386"
  config.vm.network "private_network", ip: "192.168.56.70"

  config.vm.synced_folder "./public", "/srv/wordpress"

  config.vm.provision "ansible" do |ansible|
    ansible.playbook = "site.yml"
  end
end
